@charset "utf-8";
.number{
	font-size:24px;
	text-decoration:underline;
}
#wrappermain p{
	margin:1em 0;
}
.chui{
	color:#f00;
}
.mailform{
	width:790px;
	margin:0 auto;
}
.mailform td,
.mailform th{
	vertical-align:middle;
}
#main #sec01 p{
	height:46px;
}
#main #sec01 p.fl_l{
	width:240px;
	margin-right:20px;
}
#main #sec01 p.txt_img{
	background:url(../img/txt.gif) left top no-repeat;
	width:502px;
}

#main #sec02 p.first_txt{
	padding-left:10px;
	padding-right:10px;
	margin-bottom:10px;
}

#main #sec02 {
	padding-left:0px;
	padding-right:0px;
	width:788px;
}
#main #sec02 table th{
	padding-left:5px;
	vertical-align: top;
}

#main #sec03 h3{
	font-size:20px;
	margin-bottom:20px;
	color:#999;
}
.form_line{
	width:788px;
	margin:0 auto;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	padding-bottom:10px;
}
.bg_f{
	background:url(../img/bg_f.gif) no-repeat center top;
	height:10px;
}
.bg_t{
	background:url(../img/bg_t.gif) no-repeat center top;
	height:10px;
}

.form_odd{
	background-color:#E8EEF9;
}

.form_even{
	background-color:#FFEEEE;
}